Package Details: deteriorate-lv2 1.0.7-4

Git Clone URL: https://aur.archlinux.org/deteriorate-lv2.git (read-only, click to copy)
Package Base: deteriorate-lv2
Description: A set of plugins to deteriorate the sound quality of a live input
Upstream URL: https://github.com/blablack/deteriorate-lv2
Licenses: GPL3
Groups: lv2-plugins, pro-audio
Submitter: gromit
Maintainer: None
Last Packager: gromit
Votes: 1
Popularity: 0.194486
First Submitted: 2024-03-20 18:47 (UTC)
Last Updated: 2024-03-20 18:47 (UTC)